body {
	color:#000;
	font-family:Verdana;
 	font-size:12px;
	background:#fff;
	background-sire:100%;
	max-width:640px;	width:100%;
	padding:2;
	 margin:auto;
 	border:1px solid #dcdcdc;
}
h1,h2,h3,h4,h5,h6 {
  display: inline;
}
h1 {font-size: 18px;}
h2 {font-size: 16px;}
h3 {font-size: 13px;}
a:link, a:active, a:visited {
    color: #0565B2;
    text-decoration: none;
}
a:hover, a:focus {
    color: #009cf0;
}
input, textarea, select {
color: #828282;
margin: 1px;
padding: 3px;
border: 1px solid #ccc;
background: #fff;
border-radius: 3px;
}

input:focus, textarea:focus, select:focus {
color: #7a7a7a;
margin: 1px;
padding: 3px;
border: 1px solid #ccc;
background: #fbfbfb;
border-radius: 3px;
}
input[type="submit"], .button {
border: 1px solid #428BD7;
background: #428BD7;
border-radius: 4px;
padding: 3px 6px;
color: #fff;
margin: 2px 3px;
}
.button a {color:#fff;}
#header {
border-bottom: 1px solid #8fdef3;
background: #9ceeff url(http://forlam.wap.sh/css/img/head.png) repeat-x 0% top;
padding: 6px;
}
#footer  {
background: #86d6fe url(/css/img/foot.png) repeat-x 50% bottom;
border: 1px solid #88beff;
margin-top: 1px;
margin-bottom: 1px;
padding: 4px;
text-indent: 0px;
color: #000;
}
#footer a {
color : #eee;
font-size : 12px;
}
.boxMnuHder{background:#00bde2;position:relative;padding:0;}
table.MnuHder{border-spacing:0;margin:0;padding:0}
table.MnuHder td{font-weight:700;vertical-align:middle;border:none;border-left:1px solid #007c94;text-align:center;margin:0;background:#02a0bf;padding:0}
.boxMnuHder a,.boxMnuHder a:hover,.boxMnuHder a.actedMnu,.boxMnuHder a.iconHome{color:#FFF;display:block;padding:8px}
.actedTdMnu{background:#00829b!important}
.boxMnuHder a:hover,.boxMnuHder a.actedMnu,.boxMnuHder a.iconHome:hover,.boxMnuHder a.iconHomed{background:#00829b;text-decoration:none}
.boxMnuHder a.iconHome{background:url(http://shopgame.net/css/img/iconhome.png) 10px center no-repeat;padding-left:30px;padding:10px}
.boxMnuHder a.iconHome:hover,.boxMnuHder a.iconHomed{background:url(http://shopgame.net/css/img/iconhome.png) 10px center no-repeat;width:20px;display:block}
#img {
  	border-radius: 3px;
    padding: 2px;
    border: 1px solid #d5d5d5;
  	max-width: 80%;
}
.rmenu {
background: #fee5fd;
border: 1px solid #ffc6fc;
margin: 1px 0;
padding: 4px;
}
.taive {
color: #333333;
background-color: #fff5bc;
padding: 4px;
border: 1px dotted orange;
  margin: 5px;
}

.xmenu {
border-left: 1px solid #CECECE;
border-right: 1px solid #CECECE;
border-bottom: 1px dotted #CECECE;
padding: 3px 5px;
background: #fff;
}
.content {
  padding: 2px 5px;
  border-image: none;
  border-left: 1px solid #CECECE;
  border-right: 1px solid #CECECE;
  height: auto;
  overflow: hidden;
  position: relative;
  border-color: 0 #CECECE;
  border-style: none solid;
  border-width: medium 1px;
  background-color: #fff;
}
.content h1 {
  color:green;
  display: inline;
  text-align:center;
}

.list, .list1, .list2 {
border: 1px solid #dcdcdc;
font-size: 12px;
padding: 4px;
background: #fff;
margin: 1px;
}


.phdr {
background: #0098cb url("/css/img/bg_sg_blue.gif") repeat-x bottom;
font-weight: bold;
color: #fff;
margin-top: 0px;
padding: 4px 4px 7px 4px;
}
.phdr a {color:#fff;}

.xt_pagination, .filelist_paging {
margin: 1px;  
text-align: center;
border: 1px solid #dcdcdc;
padding: 6px;
background: #fff;
}

.filelist_paging a, .xt_pagination a {
color: #FFF;
background: #13a89e;
text-decoration: none;
padding: 3px 6px;
margin-right: 3px;
}
.filelist_paging a:hover, .xt_pagination a:hover, .filelist_paging span, .xt_pagination .selected  {
color: #FFF;
text-decoration: none;
padding: 3px 6px;
margin-right: 3px;
background: #5387bc;
}

.menu, .amenu {
background-image: url(/css/img/tmn.gif);
background-repeat: repeat-x;
background-position: 50% top;
margin-top: 1px;
margin-bottom: 1px;
padding: 5px;
border: 1px solid #e1e1e1;
border-radius: 6px;
}
.tags, .tags h2 {
  font-size: x-small;
}

.noidung {}
.noidung a {
padding: 2px 3px;
}
.noidung a:hover {
  color: blue;
}
/*-------sms----*/
  .sms {
  max-width: 222px;
  margin: 3px 10px 3px 10px;
    padding: 4px 4px 5px 4px;
  color: #FF3366;
  font-weight: bold;
  text-align: center;
  border: 2px solid #ffd0d0;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  box-shadow: 0px 0px 5px #fff1f1;
  -moz-box-shadow: 0px 0px 5px #fff1f1;
  -webkit-box-shadow: 0px 0px 5px #fff1f1;
}

.sms:hover {
  border: 2px solid #08DBDB;
}
.soan {
    background-color: #fff1f1;
    border-top: 1px dotted #c8e9ff;
    color: #34617e;
    padding: 3px 4px 3px 4px;
    margin: 0 0 0 0;
}

  .content {
  background-color: #fff;
  border: 1px solid #c2c2c2;
  padding: 0px;
}
.blogitem {
	background-color: none;
    border-bottom: 1px dashed #DDD;
    padding: 5px 5px 5px 5px;
    margin: 0px 0px 0px 0px;
}